@charset "utf-8";
/* CSS Document */

/*分类*/
.attrs{ border:1px solid #ccc; margin-top:-1px; line-height:24px;}
.attrKey{ float:left; width:10%; font-size:14px; color:#888; text-indent:24px; margin-top:5px;}
.attrValues{ float:left; width:89%; padding:5px 0; border-left:1px solid #ccc;}
.attrValues a{ padding:0 15px; margin:0 10px; white-space:nowrap; color:#666; display:inline-block; width:90px;}